.parental{
    width: 100%;
    background: url("../img/footer/back.png") no-repeat top center #fff;
    padding-top: 220px;
    padding-bottom:80px;
}
.parental-content{
    width: 1000px;
    min-height: 910px;
    border:2px solid #3b9045;
    margin: 0 auto;
    border-radius: 1%;
    background: #fff;
}
/*主题左边*/
.theme-box{
    width: 246px;
}
.theme-ul li:nth-child(1){
    border-top-left-radius: 5%;
}
.theme-ul>li p{
    width: 120px;
    line-height: 20px;
}
.theme-ul>li{
    height: 54px;
    font-size: 14px;
    border-bottom:1px solid #3b9045;
    background: #fff;
    padding: 0 35px;
    padding-top: 10px;
    color: #3b9045;
}
.theme-ul>li:hover{
    background: #3b9045;
    cursor: pointer;
    color: #fff;
}
.icon-box{
    width: 40px;
    height: 40px;
    margin-right: 10px;
}
.void{
    height: 12px;
}
.theme-ul>li:nth-child(1) .icon-box{
    background: url("../img/footer/icons.png") no-repeat 0px -105px;
}
.theme-ul>li:nth-child(2) .icon-box{
    background: url("../img/footer/icons.png") no-repeat  0px 5px;
}
.theme-ul>li:nth-child(3) .icon-box{
    background: url("../img/footer/icons.png") no-repeat  0px -45px;
}
.theme-ul>li:nth-child(4) .icon-box{
    background: url("../img/footer/icons.png") no-repeat  0px -160px;
}
.theme-ul>li:nth-child(5) .icon-box{
    background: url("../img/footer/icons.png") no-repeat  0px -218px;
}

.theme-ul>li:nth-child(1):hover .icon-box{
    background: url("../img/footer/icons.png") no-repeat -48px -105px;
}
.theme-ul>li:nth-child(2):hover .icon-box{
    background: url("../img/footer/icons.png") no-repeat -45px 5px;
}
.theme-ul>li:nth-child(3):hover .icon-box{
    background: url("../img/footer/icons.png") no-repeat -45px -45px;
}
.theme-ul>li:nth-child(4):hover .icon-box{
    background: url("../img/footer/icons.png") no-repeat -48px -160px;
}
.theme-ul>li:nth-child(5):hover .icon-box{
    background: url("../img/footer/icons.png") no-repeat -48px -218px;
}
.theme-ul>li.on{
    background: #3b9045;
    color: #fff;
}
.theme-ul>li.on:nth-child(1) .icon-box{
    background: url("../img/footer/icons.png") no-repeat -48px -105px;
}
.theme-ul>li.on:nth-child(2) .icon-box{
    background: url("../img/footer/icons.png") no-repeat -45px 5px;
}
.theme-ul>li.on:nth-child(3) .icon-box{
    background: url("../img/footer/icons.png") no-repeat -45px -45px;
}
.theme-ul>li.on:nth-child(4) .icon-box{
    background: url("../img/footer/icons.png") no-repeat -48px -160px;
}
.theme-ul>li.on:nth-child(5) .icon-box{
    background: url("../img/footer/icons.png") no-repeat -48px -218px;
}
/*主题右边内容*/
.theme-content{
    width: 729px;
    min-height: 910px;
    border-left:1px solid #3b9045;
    line-height: 20px;
    padding: 0 10px;
}
.theme-pre{
    white-space: pre-wrap;
    word-wrap: break-word;
    word-break:break-all;
}
.theme-pre h1{
    color: #3b9045;
}
.theme-pre span{
    color: #3b9045;
}
.theme-pre:nth-child(1) h1{
    width: 100%;
    text-align: center;
}
/*家长监护下载*/
.xiazai-ul{
    border-top:1px solid #ccc;
    font-size: 20px;
    color: #0D0906;
}
.xiazai-ul>li{
    padding:0 20px;
    width: 90%;
    margin: 0 auto;
    border-bottom:1px solid #ccc;
    padding-bottom: 20px;
}
.xiazai-ul>li:last-child{
    padding-bottom: 50px;
}
.xiazai-ul>li>a{
    display: inline-block;
    width: 100px;
    height:30px;
    float: right;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border-radius: 2%;
    background: #469d4f;
    cursor: pointer;
}
#toxiazai{
    cursor: pointer;
}
.foot-icon{
    display: inline-block;
    width: 44px;
    height: 50px;
    background: url("../img/footer/footer-ico.png") no-repeat;
}
.cyberpolice{
    background: url("../img/footer/footer-ico.png") no-repeat -44px 0px;
}
#gongan{
    width: 140px;
    height: 50px;
    background: url("../img/footer/b_ga.png") no-repeat 0px 15px;
    display: inline-block;
    padding-top: 25px;
    padding-left: 45px;
}
#gongan div{
    float: left;
}
